using Abp.Modules;
using Abp.Reflection.Extensions;

namespace MineTec.ProManager.Storage.Aliyun
{
    [DependsOn(typeof(ProManagerStorageModule))]
    public class ProManagerAliyunStorageModule : AbpModule
    {
        public override void Initialize()
        {
            IocManager.RegisterAssemblyByConvention(typeof(ProManagerAliyunStorageModule).GetAssembly());
        }
    }
}
